@echo off
REM ****************************************************************************
REM
REM  Licensed Materials - Property of IBM
REM  5698-B34  Copyright IBM Corp. 2008, 2011
REM  All rights reserved.
REM
REM  US Government Users Restricted Rights - Use, duplication or
REM  disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
REM
REM    File: tivoli_eif/zOSEventSupport_sql.bat, OMNIbus, EventPump422
REM    SID: 1.5
REM    Date Modified: 11/04/15 10:17:17
REM
REM  Change History:
REM    YY/MM/DD        Description
REM    --------        ---------------------------------------------------------
REM    08/09/26        Initial IBM Tivoli Event Pump for z/OS V4.2.0
REM    09/02/16        Initial IBM Tivoli Event Pump for z/OS V4.2.1
REM    09/02/19        defect 174761
REM    11/04/15        OA35980, Tivoli Netcool/OMNIbus 7.3 support
REM
REM ****************************************************************************
REM
REM  Fill in <server>, <user>, <password>, and <SQL> as appropriate.
REM
REM  Example:
REM  %NCHOME%\bin\redist\isql -S NCOMS -U root -P mypass -i zOSEventSupport.sql
REM
REM ****************************************************************************

"%NCHOME%\bin\redist\isql" -S <server> -U <user> -P <password> -i <SQL>
